<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ユーザ一覧</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

<link rel="stylesheet" href="List.css">
</head>
<body>
 <header>

<div class="row">
    <p class="name">ユーザ名　さん</p>
    <a href="login.html" class="logout">ログアウト</a>
</div>
</header>
    
<div align="center"><h1>ユーザ一覧</h1></div> 
  
<a href="createaccount.html" class="createaccount">新規登録</a>
    
<div align="center">
<table border="0">
<form action=".html" method="get">

<tr><th>ログインID　</th>
<td><input type="text" name="user_id" value="" size="24"></td>
</tr>
<tr><th>ユーザ名　</th>
<td><input type="username" name="username" value="" size="24"></td>
</tr>
<tr><th>生年月日　</th>

<div class="row">
<div class="col-sm-2">
<input type="date" name="date-start" id="date-start" class="form-control" size="30"/>
</div>
<div class="col-xs-1 text-center">
~
</div>
<div class="col-sm-2">
<input type="date" name="date-end" id="date-end" class="form-control"/>
</div>
</div>




</form>
</table>
    <hr size="2">
<table>

  <tr>
    <th class="color">ログインID</th> <th class="color">ユーザ名 </th> <th class="color">生年月日</th><th class="color" colspan="2"></th>
  </tr>

  <tr>
    <td class="color2">id0001</td> <td class="color2">田中太郎</td> <td class="color2">1989年04月26日</td><td class="color2"><button type="button" class="btn btn-primary">詳細 </button><button type="button" class="btn btn-success">更新 </button><button type="button" class="btn btn-danger">削除</button></td>
  </tr>
  
  <tr>
    <td class="color2">id0002</td> <td class="color2">佐藤二朗</td> <td class="color2">2001年11月12日</td><td class="color2"><button type="button" class="btn btn-primary">詳細</button><button type="button" class="btn btn-success">更新</button><button type="button" class="btn btn-danger">削除</button></td>
  </tr>

  <tr>
    <td class="color2">id0003</td> <td class="color2">佐川真司</td> <td class="color2">2000年01月01日</td><td class="color2"><button type="button" class="btn btn-primary">詳細</button><button type="button" class="btn btn-success">更新</button><button type="button" class="btn btn-danger">削除</button></td>
  </tr>

</table>


    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
</div>
</body>
</html>